<?php
	include "koneksi.php";
	
	$nomor_mhb_id=$_POST["no_mhb_id"];
	$testing=$_POST["testing"];
	echo "nomor_mhb_id = ".$nomor_mhb_id."<br>";
	echo "testing = ".$testing."<br>";

    $tanggal_part_identification = date('d-m-Y');
    //Status di print inspection report 1 = 3

						
	$query = "UPDATE barang_job SET status = '3', testing = '$testing' WHERE id='$nomor_mhb_id'";
	
	$result = mysqli_query($conn, $query);
	echo "query = " . $query . "</br>";

	if($result)
	{
		echo "jenis pembayaran".$query;
		echo "Data berhasil masuk";
		header("location:printInspectionReport2.php?p=1&d=$nomor_mhb_id");
	}
	else
	{
		header("location:printInspectionReport2.php?p=2");
	    //die("Error");
	}

?>